Debian Bug report logs - #478543
ITP: lure-of-the-temptress -- a quirky and entertaining adventure game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wen-Yen Chuang <caleb@calno.com>

Date: Tue, 29 Apr 2008 17:42:02 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: wishlist

Fixed in version lure-of-the-temptress/1.1+ds-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#478543; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wen-Yen Chuang <caleb@calno.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wen-Yen Chuang <caleb@calno.com>
To: submit@bugs.debian.org
Subject: ITP: lure-of-the-temptress -- a quirky and entertaining adventure game
Date: Wed, 30 Apr 2008 01:42:11 +0800
Package: wnpp
Severity: wishlist
Owner: Wen-Yen Chuang <caleb@calno.com>

* Package name       : lure-of-the-temptress
  Version            : ???
  Upstream Author    : Revolution Software Ltd.
* URL                : http://revolution.co.uk/_display.php?id=10
* License            : see below (similar to beneath-a-steel-sky)
  Description        : a quirky and entertaining adventure game

Lure of the Temptress was Revolution's very first adventure game and
work began on it in 1989, even before Revolution's inception as an
actual games development company. From the start our aim was to consider
the contemporary adventures of the day and then bring something new to
the genre. From this came the Virtual Theatre engine. VT allowed in-game
characters to wander around the gameworld indepently of each other,
living their own lives and doing their own thing. Another feature
allowed the player to give direct orders to Helper characters - in this
case Ratpouch - who would then go off to perform the task. These
technology concepts were certainly unique, though Revolution were not
sure how to develop them further in subsequent games. Nonetheless, the
result was a quirky and entertaining adventure game that kicked off
Revolution's fondness for characterisation and in-game humour.
.
Lure of the Temptress was originally released for ST, Amiga and PC.



Here is the full licence text from LICENSE.txt in the Spanish version
archive:
=====================================================================
Lure of the Temptress, PC DOS version         (C) Revolution Software
Ltd 1992-
-------------------------------------
---------------------------------

 1) You may distribute this game for free on any medium, provided this
license
and all associated copyright notices and disclaimers are left intact.

 2) You may charge a reasonable copying fee for this archive, and may
distribute
it in aggregate as part of a larger & possibly commercial software
distribution
(such as a Linux distribution or magazine coverdisk). You must provide
proper
attribution and ensure this license and all associated copyright
notices, and
disclaimers are left intact.

 3) You may not charge a fee for the game itself. This includes
reselling the
game as an individual item.

 4) You may modify the game as you wish.  You may also distribute modified
versions under the terms set forth in this license, but with the additional
requirement that the work is marked with a prominent notice which states
that
it is a modified version.

 5) All game content is (C) Revolution Software Ltd.

 6) THE GAMEDATA IN THIS ARCHIVE IS PROVIDED "AS IS" AND WITHOUT ANY
EXPRESS OR
IMPLIED WARRANTIES, INCLUDING AND NOT LIMITED TO ANY IMPLIED WARRANTIES OF
MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.
=====================================================================



I think it is OK to put the Spanish version in Debian's main archive.
I will mail to Revolution Software Ltd. to ask permission to pack the
English version.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#478543; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wen-Yen Chuang <caleb@calno.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 478543@bugs.debian.org (full text, mbox):

From: Wen-Yen Chuang <caleb@calno.com>
To: 478543@bugs.debian.org
Subject: Re: ITP: lure-of-the-temptress -- a quirky and entertaining adventure game
Date: Thu, 01 May 2008 04:24:43 +0800
I just uploaded this package to mentors.
http://mentors.debian.net/debian/pool/main/l/lure-of-the-temptress/

I will also mail an RFS to debian-mentors mailing list.

I would be glad if someone uploaded this package for me.

Wen-Yen Chuang (caleb)





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#478543; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wen-Yen Chuang <caleb@calno.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 478543@bugs.debian.org (full text, mbox):

From: Wen-Yen Chuang <caleb@calno.com>
To: 478543@bugs.debian.org, control@bugs.debian.org
Subject: Re: RFP: lure-of-the-temptress -- a quirky and entertaining adventure game
Date: Sun, 04 May 2008 20:28:18 +0800
retitle 478543 RFP: lure-of-the-temptress -- a quirky and entertaining
adventure game
noowner 478543
quit

I thought lure-of-the-temptress can be in main segment of Debian,
so I opened the ITP.

However, logo issues makes it has to be in non-free segment. [1]
I do not maintain non-free packages, so I retitle this ITP to RFP.

There is a good shaped and lintian clean source package in
mentors.debian.net. [2]
Feel free to use it, and do not forget to remove my name from
"Maintainer".

Drop me a mail if you want to upload your lure-of-the-temptress
to mentors.debian.net. I will remove my version there as soon as
possible. (Please use a prefix "[lure]" in mail title, so it would not
be classified as a spam mail).

Wen-Yen Chuang (caleb)

References:
[1]: http://lists.debian.org/debian-legal/2008/05/msg00001.html
     http://lists.debian.org/debian-legal/2008/05/msg00002.html
     http://lists.debian.org/debian-legal/2008/05/msg00003.html
     http://lists.debian.org/debian-legal/2008/05/msg00004.html
     http://lists.debian.org/debian-legal/2008/05/msg00005.html
[2]: http://mentors.debian.net/debian/pool/non-free/l/lure-of-the-temptress/




Changed Bug title to `RFP: lure-of-the-temptress -- a quirky and entertaining' from `ITP: lure-of-the-temptress -- a quirky and entertaining adventure game'. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Sun, 04 May 2008 12:27:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Wen-Yen Chuang <caleb@calno.com>. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Sun, 04 May 2008 12:27:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#478543; Package wnpp. (Wed, 27 Jul 2011 16:06:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:06:59 GMT) Full text and rfc822 format available.

Message #24 received at 478543@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 478543@bugs.debian.org
Cc: control@bugs.debian.org
Subject: lure-of-the-temptress: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 478543
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Wen-Yen Chuang <caleb@calno.com> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:18:49 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:50:55 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Tue, 05 Feb 2013 18:27:13 GMT) Full text and rfc822 format available.

Bug reopened Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Tue, 05 Feb 2013 18:27:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#478543; Package wnpp. (Tue, 05 Feb 2013 18:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Feb 2013 18:36:05 GMT) Full text and rfc822 format available.

Message #37 received at 478543@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: control@bugs.debian.org
Cc: 478543@bugs.debian.org
Subject: ITP: lure-of-the-temptress -- a quirky and entertaining adventure
Date: Tue, 5 Feb 2013 19:34:28 +0100
[Message part 1 (text/plain, inline)]
retitle 478543 ITP: lure-of-the-temptress -- a quirky and entertaining adventure game
owner 478543 !
thanks

I think "Lure of the temptress" can be included in Debian Main and the
argument, the logos are non-free, is plainly wrong. To the contrary the
logos represent contributors to the game and must not be removed because
the license demands

"You may distribute this game for free on any medium, provided this
license and all associated copyright notices and disclaimers are left
intact." 

So removing copyright notices like logos is a violation of the license.



[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: lure-of-the-temptress -- a quirky and entertaining adventure game' from 'RFP: lure-of-the-temptress -- a quirky and entertaining' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Tue, 05 Feb 2013 18:36:11 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Tue, 05 Feb 2013 18:36:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#478543; Package wnpp. (Fri, 08 Feb 2013 18:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Feb 2013 18:51:03 GMT) Full text and rfc822 format available.

Message #46 received at 478543@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: jmm@debian.org, tao@debian.org
Cc: debian-devel-games@lists.debian.org, 478543@bugs.debian.org
Subject: New game for ScummVM: Lure of the Temptress
Date: Fri, 08 Feb 2013 19:50:18 +0100
[Message part 1 (text/plain, inline)]
Hello Moritz, hello David


I have packaged "Lure of the Temptress" for Debian. [1] The game is very
similar to your packages Beneath a Steel Sky and Flight of the Amazon
Queen which have been available for a long time in Debian Main. I'm
writing to you because i believe you can comment on an non-technical
issue with the game which also affects your packages.

Five years ago the ITP of Lure was aborted because concerns had been
voiced that displaying the Virgin logo during the start sequence makes
the package only suitable for non-free thus the logo should be removed.
[2]. If this was true then your packages would also be affected.

However i disagree and i think the BSD-like license of Lure covers the
logo and also forbids to remove contributors or copyright holders of the
game. It just feels wrong to me to remove them. What are your thoughts
on this?

If it really was a problem, i could send in a patch for ScummVM which
disables the logo in the start sequence.

The developer of the lure engine has also offered to implement an
additional parameter for ScummVM which allows to skip the logo sequence. [3]

I really hope that's not necessary but would like to hear your opinion.
Otherwise i target the game for Debian Main because i see no further
technical nor license issues with it.

Best,

Markus

[1] http://mentors.debian.net/package/lure-of-the-temptress
[2] http://lists.debian.org/debian-legal/2008/05/msg00001.html
[3] http://forums.scummvm.org/viewtopic.php?t=5597&postorder=asc&start=15

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Koschany <apo@gambaru.de>:
Bug#478543; Package wnpp. (Fri, 08 Feb 2013 19:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Markus Koschany <apo@gambaru.de>. (Fri, 08 Feb 2013 19:09:03 GMT) Full text and rfc822 format available.

Message #51 received at 478543@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: Markus Koschany <apo@gambaru.de>
Cc: jmm@debian.org, tao@debian.org, debian-devel-games@lists.debian.org, 478543@bugs.debian.org
Subject: Re: New game for ScummVM: Lure of the Temptress
Date: Fri, 08 Feb 2013 21:06:01 +0200
Markus Koschany <apo@gambaru.de> writes:
> I really hope that's not necessary but would like to hear your opinion.
> Otherwise i target the game for Debian Main because i see no further
> technical nor license issues with it.

My _personal_ opinion is that neither flight-of-the-amazon-queen nor
beneath-a-steel-sky should be in Debian. I remember when I was playing
beneath-a-steel-sky and got stuck in some scene. After a while I went to
check the source code for clues and was really surprised when there was
only some 70 MB blob. However, since this is "just" a game I'm not
trying to stop you or anything, just want to know that there are people
who don't really like such blobs :)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#478543; Package wnpp. (Fri, 08 Feb 2013 19:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Feb 2013 19:21:03 GMT) Full text and rfc822 format available.

Message #56 received at 478543@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: Timo Juhani Lindfors <timo.lindfors@iki.fi>, 478543@bugs.debian.org
Cc: jmm@debian.org, tao@debian.org, debian-devel-games@lists.debian.org
Subject: Re: New game for ScummVM: Lure of the Temptress
Date: Fri, 08 Feb 2013 20:17:51 +0100
[Message part 1 (text/plain, inline)]
On 08.02.2013 20:06, Timo Juhani Lindfors wrote:
> Markus Koschany <apo@gambaru.de> writes:
>> I really hope that's not necessary but would like to hear your opinion.
>> Otherwise i target the game for Debian Main because i see no further
>> technical nor license issues with it.
> 
> My _personal_ opinion is that neither flight-of-the-amazon-queen nor
> beneath-a-steel-sky should be in Debian. I remember when I was playing
> beneath-a-steel-sky and got stuck in some scene. After a while I went to
> check the source code for clues and was really surprised when there was
> only some 70 MB blob. However, since this is "just" a game I'm not
> trying to stop you or anything, just want to know that there are people
> who don't really like such blobs :)

The copyright file of "Lure of the Temptress" and README.Debian of
"Beneath a Steel Sky" explain in a comprehensible way why these games
are in main. I encourage everyone to read these files. ;-)

Markus


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Koschany <apo@gambaru.de>:
Bug#478543; Package wnpp. (Fri, 08 Feb 2013 21:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Markus Koschany <apo@gambaru.de>. (Fri, 08 Feb 2013 21:18:08 GMT) Full text and rfc822 format available.

Message #61 received at 478543@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Markus Koschany <apo@gambaru.de>
Cc: tao@debian.org, debian-devel-games@lists.debian.org, 478543@bugs.debian.org
Subject: Re: New game for ScummVM: Lure of the Temptress
Date: Fri, 8 Feb 2013 22:16:48 +0100
On Fri, Feb 08, 2013 at 07:50:18PM +0100, Markus Koschany wrote:
> Hello Moritz, hello David
> 
> 
> I have packaged "Lure of the Temptress" for Debian. [1] The game is very
> similar to your packages Beneath a Steel Sky and Flight of the Amazon
> Queen which have been available for a long time in Debian Main. I'm
> writing to you because i believe you can comment on an non-technical
> issue with the game which also affects your packages.

Nice, I even packaged that some time ago, but apparently I never
uploaded it and now I can't find the src package.

I'll sponsor the upload over the weekend!

What about packaging dreamweb as a next target? :-)

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Koschany <apo@gambaru.de>:
Bug#478543; Package wnpp. (Fri, 08 Feb 2013 21:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Markus Koschany <apo@gambaru.de>. (Fri, 08 Feb 2013 21:51:04 GMT) Full text and rfc822 format available.

Message #66 received at 478543@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: debian-devel-games@lists.debian.org, 478543@bugs.debian.org
Subject: Re: New game for ScummVM: Lure of the Temptress
Date: Sat, 9 Feb 2013 05:45:54 +0800
On Sat, Feb 9, 2013 at 3:06 AM, Timo Juhani Lindfors wrote:

> My _personal_ opinion is that neither flight-of-the-amazon-queen nor
> beneath-a-steel-sky should be in Debian. I remember when I was playing
> beneath-a-steel-sky and got stuck in some scene. After a while I went to
> check the source code for clues and was really surprised when there was
> only some 70 MB blob. However, since this is "just" a game I'm not
> trying to stop you or anything, just want to know that there are people
> who don't really like such blobs :)

I agree and believe that distributing practically unmodifiable
software to our users is a violation of the spirit (but probably not
the letter) of the social contract and DFSG (especially item 3).

Whenever I take over upstream for a game, I try to convert whatever
crap they made available into proper source instead. I also try to
encourage upstreams to use proper, modifiable, source and wrote some
guidelines for that. I would encourage the rest of the team to do that
too.

http://www.freedesktop.org/wiki/Games/Upstream#Source

-- 
bye,
pabs

http://wiki.debian.org/PaulWise



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 11 Feb 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Mon, 08 Apr 2013 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to Wen-Yen Chuang <caleb@calno.com>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 22:03:05 GMT) Full text and rfc822 format available.

Message #73 received at 478543-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 478543-close@bugs.debian.org
Subject: Bug#478543: fixed in lure-of-the-temptress 1.1+ds-1
Date: Mon, 08 Apr 2013 22:00:08 +0000
Source: lure-of-the-temptress
Source-Version: 1.1+ds-1

We believe that the bug you reported is fixed in the latest version of
lure-of-the-temptress, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 478543@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated lure-of-the-temptress package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 07 Feb 2013 23:27:53 +0100
Source: lure-of-the-temptress
Binary: lure-of-the-temptress
Architecture: source all
Version: 1.1+ds-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 lure-of-the-temptress - classical 2D point and click fantasy adventure game
Closes: 478543
Changes: 
 lure-of-the-temptress (1.1+ds-1) unstable; urgency=low
 .
   * Initial Release.
     Inspired by Beneath a Steel Sky and Flight of the Amazon Queen.
     Thanks to Moritz Muehlenhoff and David Weinehall. (Closes: #478543)
Checksums-Sha1: 
 9828dc70f084c92bd9d24b2e1990bcd9b1085dc7 1437 lure-of-the-temptress_1.1+ds-1.dsc
 6b1d8ced1016458f610e1ac7dba60d170ad551ae 9240384 lure-of-the-temptress_1.1+ds.orig.tar.xz
 73993de23d4a44856bd95f6506f3c4bdcaeadf47 46335 lure-of-the-temptress_1.1+ds-1.debian.tar.gz
 ca1ed08ed2069016ad7e77845e4e4e7c236868f0 9284996 lure-of-the-temptress_1.1+ds-1_all.deb
Checksums-Sha256: 
 a823b225637a5e7a35a429cb8268250aa6d5a9a71f9c490554b10520b3f2eda1 1437 lure-of-the-temptress_1.1+ds-1.dsc
 2ec64b2f1d205bce910a6c41387de6dceb33ce8d901c94ee8e8c7e14c5b4e0fb 9240384 lure-of-the-temptress_1.1+ds.orig.tar.xz
 40599ebf277d0042aa2279f1bf02a8990f1e2b2206675eed16e96c3e988c9667 46335 lure-of-the-temptress_1.1+ds-1.debian.tar.gz
 1f22b853249da28a6a544b92cea74a598e0f4ffd39a1a38322e9221d1f91c2cd 9284996 lure-of-the-temptress_1.1+ds-1_all.deb
Files: 
 e4d02a486fcddf01602d5d8c09e4e397 1437 games optional lure-of-the-temptress_1.1+ds-1.dsc
 6093660e94181d32316423be4bdf0d30 9240384 games optional lure-of-the-temptress_1.1+ds.orig.tar.xz
 793d26740f4934ebe8c45e90ac6fd511 46335 games optional lure-of-the-temptress_1.1+ds-1.debian.tar.gz
 00b6b8ef3a2b08a44152ea596bf5ad48 9284996 games optional lure-of-the-temptress_1.1+ds-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEX7AIACgkQXm3vHE4uyloNYwCfXZ2JGtW2/80sq1DzV8Jzr4Ts
QDkAoJ8zISZPpT5iCuD0o64qh5pvbt6f
=2exY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:28:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:29:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.